View Issue Details

IDProjectCategoryView StatusLast Update
00016373 - Current Dev ListBugpublic2019-01-29 20:24
Reporteruser36 
Assigned ToJOSE 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version6.5.0.188 
Summary0001637: Rotator DCU-2 North/South Stop not working correctly
DescriptionThe North/ South stop function on the new 6.2.3.271 version using a
DCU-2 rotator controller operates incorrectly. With the DCU2 set to
south stop, the HRD software must be set to north stop for the dial
indicator to point the correct direction. This is true for both the
Great Circle and Mercator views.
TagsNo tags attached.
ModuleRotator
Sub-ModuleRotators
TestingNot Started

Relationships

related to 0001833 closedJOSE HRD Rotor - When South Stop is selected, East becomes 270 dgrees 
child of 0002917 resolvedWA9PIE "South Stop" implementation has problems and needs to be fixed or removed 

Activities

user36

2014-06-16 19:35

  ~0000442

Last edited: 2014-06-16 19:37

View 2 revisions

Also for the DCU-3.

The North Stop/South stop appears to only offset the view by 180 degrees. Most electronic controllers handle this internally, and will report and accept commands based on the actual azimuth.

In other words, whether the rotator is set up for north stop or for south stop, sending a command to take azimuth 090 will point the antenna at 090.

Recommend reviewing the North Stop/South Stop function.

JB.

JOSE

2019-01-29 20:24

developer   ~0007139

South/North stop have been removed.

Issue History

Date Modified Username Field Change
2014-05-30 16:58 user36 New Issue
2014-06-16 19:35 user36 Note Added: 0000442
2014-06-16 19:37 user36 Note Edited: 0000442 View Revisions
2015-09-17 13:40 WA9PIE Category Rotator => Bug
2015-09-22 23:24 WA9PIE Fix Build TBD => (select)
2015-09-22 23:24 WA9PIE Proposed Release => TBD
2015-09-22 23:24 WA9PIE Summary Bug: Rotator DCU-2 North/South Stop not working correctly => Rotator DCU-2 North/South Stop not working correctly
2018-03-04 00:53 WA9PIE Status new => assigned
2018-03-04 00:53 WA9PIE Assigned To => JOSE
2018-03-04 00:54 WA9PIE Project 2 - Next Dev List (Holding Area) => 3 - Current Dev List
2018-03-04 00:56 WA9PIE Testing => Not Started
2018-05-28 12:10 K7ZCZ Relationship added related to 0001833
2018-10-16 23:01 WA9PIE Relationship added child of 0002917
2019-01-29 20:24 JOSE Status assigned => resolved
2019-01-29 20:24 JOSE Resolution open => fixed
2019-01-29 20:24 JOSE Fixed in Version => 6.5.0.188
2019-01-29 20:24 JOSE Note Added: 0007139